﻿/*
	Descripción: MADLIFES - EMISIÓN EN DIRECTO
	Versión: 4.0
*/


/*__________MENU FLOTANTE SOBRE EL VÍDEO__________*/
.options-live { position: fixed;display:inline; top: 0px;padding:3px;line-height: 1.3em; width: 25%;height:40px;max-height:40px; z-index: 2;}
.menu-live { position: fixed; top: 40px; background:rgba(190,58,177,0.9); line-height: 1.3em; width: 40%; z-index: 20; }
	/*
	@media (max-width: 991px) { .menu-live{ display: none; visibility: hidden; } }
	@media (max-width: 991px) { .options-live{ display: none; visibility: hidden; } }
	*/
	@media (max-width: 991px) { #last-minut{ display: none; visibility: hidden; } }
	
	
	@media (max-width: 991px) { .menu-live{ line-height: 5em; width: 40%;  } }
	@media (max-width: 768px) { .menu-live{ line-height: 5em; width: 50%;  } }
	@media (max-width: 600px) { .menu-live{ line-height: 5em; width: 100%; } }

.menu-live ul { margin: 0; padding: 0 }
.menu-live ul li { display: block; color: #fff; font: bold 1em arial; line-height: 2.6em; text-align: left; padding-left: 50px; width: 100% }
.menu-live ul li:nth-child(even) { background-color: rgba(255,255,255,0.2); color: rgba(255,255,255,0) ;  width: 1px; padding: 0px; margin: 0px; vertical-align: top; line-height: 1px; width: 100%}
.menu-live ul li a { color: #fff; width: 100%; display: inline-block }
.menu-live ul li a:hover { color: #fff }




/*__________ULTIMA HORA__________*/
/* DEPRECATED
.ultima-hora{
	display:block;
	border-radius:5px;
	position:relative;
	border: 1px solid #D40000;
	background-color: #fbe3ff;
	height:50px;
	overflow: hidden;
}

.box-ultima-hora{background-color: #d40000; color:white; position:absolute; top:0; left:0; padding: 0px 20px; line-height:50px}

.txt-ultima-hora {
	font-size:1.2142em;
	margin-left:160px;
}
.txt-ultima-hora a {text-decoration:none;}
.txt-ultima-hora a:hover{text-decoration:underline;}
.txt-ultima-hora span{color: red; font-weight: bold;}


@media (max-width: 991px) {
	.ultima-hora{height:auto; overflow: none;}
	.infobox{position:relative; line-height:normal; text-align:center; padding:10px 20px;}
	.txt-ultima-hora{
		font-size:1.1428em;
		margin-left:10px;
	}
}
DEPRECATED */

/*__________ NOTICIAS __________*/
.bloq-not-list{
	background-color: white; max-height: 185px; border: 1px solid #c6c6c6; border-bottom: 3px solid #6d6d6d;
}

.img-not-list-corto {
	height: 125px; overflow: hidden;
}

.tit-not-list-corto {
	margin: 10px;
}


/*__________  MODO CINE  __________*/
.modo-cine {
	position: fixed; top: 0; left: 0; background: black; z-index: 100; width: 100%; height: 100%;
	background-color:black;
}
/*__________TABS__________*/

.box-heading.tabs {padding-bottom: 0;  padding-right: 35px;}
.box-heading {padding: 10px 10px 10px 0px; border-bottom: 1px solid #dddddd; position: relative; text-transform: uppercase; font-size: 1.1428em; margin-bottom: 20px;}
.box-heading.tabs {padding-bottom:0; padding-right:35px;}

/* Borde debajo cabecera */
.box-heading:after {width:70px;	height:1px; content:" "; background:#222222; left:0; bottom:-1px; position:absolute;}
/* Módulo de listado de productos */
.box-heading.tabs:after {display:none;}
.box-heading.tabs a {padding-bottom:10px; display:inline-block; margin:0 35px -1px 0; position:relative; color:#8c8c8c;}
.box-heading.tabs a:hover, .box-heading.tabs a.active {color:#000;}
.box-heading.tabs a.active {border-bottom:1px solid #000; font-weight:bold;}

@media (max-width: 640px){.box-heading.tabs a.active {border-bottom:none;}}


/*_____________CHAT EMISION_____________*/

.zona-chat-live{
	position: absolute; top: 20px; right: 40px; background:none;  border:0px solid #ddd; margin-bottom:5px;width: 25%;max-height: 80%;height: 80%; overflow: hidden;
}

.info-emision{position:absolute; top:10px; left:10px; z-index:10; background:#579d43; border:1px solid #4a8a37; padding:3px 8px; border-radius:3px; color:#fff; font-size:0.8571em; font-style:italic; cursor:default;}
.info-emision.diferido{background:#ff3399; border:1px solid #ff0000; padding:3px 8px; border-radius:3px; color:#fff; font-size:0.8571em; font-style:italic; cursor:default;}
.info-emision span{color:#fffe9a}
.tit-live{
	padding: 3px 3px 3px 3px;
	width: 120px;
	text-align: center;
    background-color: #8cbe3a;
    color: #fff;
    font-family: 'Bangers', cursive;
    font-size: 1.2em;
    letter-spacing: 2px;
    border-radius: 5px;
}
.tit-diferido{
	z-index: 2;
	position: absolute;
	top: 5px;
	left: 47px;
	padding: 3px 3px 3px 3px;
	width: 120px;
	text-align: center;
	background-color: #be3ab1;
	color: #fff;
	font-family: 'Bangers', cursive;
	font-size: 1.2em;
	letter-spacing: 2px;
	border-radius: 5px;
}

.ultimo-sms{position:absolute; top:43px; left:10px; z-index:10; background:#ff8ad8; border:1px solid #be3ab1; padding:3px 8px; border-radius:3px; color:#000000; font-size:0.8571em; font-style:italic; cursor:default;}
.ultimo-sms span{color:#000000}

.msg-sms{background:#be3ab1; padding:8px 10px; color:#fff4a9; font-size:1.4285em; position:relative; text-align:center; font-style:italic;}

.rosaoscuro{color:#be3ab1}
.txtpeq{font-size:0.8571em;}

.zona-chat{
	background:none; padding:none; border:0px solid #ddd;
	/*margin-bottom:3px;*/
	padding-left: 5px;
	/*overflow-y:auto; height:300px*/
}
.zona-chat p{ font-size: 0.9285em; margin:0;}
.zona-chat p.txt-concursante span{font-weight:bold; color:#f059e1;}

.infochat{background:#fffcde; padding:8px; border:1px solid #ebe7c6; }

.infosms{background:#ff8ad8; padding:8px; border:1px solid #be3ab1; }





.sms{font: normal 1.4285em 'Bangers', cursive; color:#f059e1; -webkit-text-stroke: 1px rgba(201, 16, 119, 0.1); line-height: 1em; text-decoration: none;}
/*
.chat-strong{
	font-weight: bold;
	background-image: url('../../images/madlifes.com/transpUser1.png');
 }

.chat-sms {
	background-color:#f059e1;color:white;border:1px solid #be3ab1;font-size:10px;padding:1px;
}
.chat-webmaster {
	display: block;
    background-image: url('../../images/madlifes.com/transpUser1.png');
    color: black;
    border-radius: 4px;
    padding: 5px;
    font-size: .9em;
    margin-bottom: 5px;
}
.chat-concursante {
    display: block;
    background-image: url('../../images/madlifes.com/transpUser1.png');
    color: black;
    border-radius: 4px;
    padding: 5px;
    font-size: .9em;
    margin-bottom: 5px;
}

.chat-admin {
    display: block;
	background-image: url('../../images/madlifes.com/trans.png');
	color: white;
    border-radius: 4px;
    padding: 5px;
    font-size: .9em;
    margin-bottom: 5px;
}
*/
.chat-sala {
	color:#f059e1;
    display: block;
    color: black;
    /*border-radius: 4px;*/
    /*padding: 0px 3px ;*/
    font-size: .9em;
    /*margin-bottom: 5px;*/
}

.chat-user {
	font-weight: bold;
    font-size: .9em;
    display: inline-block;
    color: #000;
    border-radius: 2px;
	/* background-color: #457ebf;*/
	margin:2px 0px;
}

.chat-user.destacado {
	padding:0px 3px;
	/*margin:2px 0px;*/
	background-color: #F277E6;
	color: #fff; !important;
}
.chat-user.admin{
	background-color: #BE3AB1;
	/*color: #d40d0d; !important;*/
	font-weight: bold;
}

/*_____________  NOTICIAS  _____________*/

.tit-noticia{font-family: times;font-weight: bolder; color: #2B2B2B;font-size: 4em;line-height: 1}
@media (max-width:450px) { .tit-noticia{font-size: 2em} }


.texto-noticia {
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    color: black;
    font-size: 1.6em;
    line-height: 1.6em;
}

/*________ listado noticias______*/

.foto-noticia{max-width: 380px;border: 1px solid #b7b7b7;box-shadow: 1px 1px 5px #6b6b6b;}
.boxblanca{position:absolute; bottom: 0; left: 0; background-color: white;height: 190px; width: 100%; max-width:380px;}

.boxsombra{position:absolute; bottom: 0; left: 0;height: 100%; width: 100%; max-width:388px;background-image: url('../../images/madlifes.com/sombra.png'); background-position: bottom; background-repeat: repeat-x; background-color: transparent;}
.boxNoSombra{background-image: none}

.boxTranslucida{position:absolute; bottom: 0; left: 0;height: 190px; width: 100%; max-width:380px;}

.boxblanca p, h4{text-align: left;padding: 0px 15px}
.boxblanca p{color: #6D6D6D;padding-top: 15px; font-weight: bold;}
.boxblanca h4{font-size: 1.7em; line-height: 1.5em;font-weight: bold;font-family: 'Roboto', sans-serif;color: black;}

.boxTranslucida p, h4{text-align: left;padding: 0px 15px}
.boxTranslucida p{color: white;padding-top: 15px; font-weight: bold; text-shadow: 2px 2px 8px #000;}
.boxTranslucida h4{font-size: 1.7em; line-height: 1.5em;font-weight: normal;font-family: 'Roboto', sans-serif;color: white; text-shadow: 2px 2px 8px #000;}


/*______________  MAS noticias _____________  */
.foto-noticia-peque{max-width: 240px;border: 1px solid #b7b7b7;box-shadow: 1px 1px 5px #6b6b6b;}
.caja-texto-noticia-peque p, .caja-texto-noticia-peque h4{text-align: left;padding: 10px;max-height:115px;height:115px;overflow:hidden;}
.caja-texto-noticia-peque p {color: #6D6D6D; font-weight: normal;max-height:115px;height:115px;overflow:hidden;}
.caja-texto-noticia-peque h4{font-size: 1.3em; line-height: 1.3em;font-weight: normal;font-family: 'Roboto', sans-serif;color: black;padding-bottom: 7px}

/*_____________CONCURSANTES_____________*/

.azul{color:#4086c2;}
.colordest2{color:#be3ab1;}

.zona-concursantes{position:relative; display:block; margin-bottom:30px; max-width:312px;}

.zona-concursantes-min{margin:0 10px 20px 10px; display:inline-block; border:3px solid #ccc; max-width:318px;position:relative;}
a.zona-concursantes-min {border:3px solid #f4f4f4;}
a:hover.zona-concursantes-min{border:3px solid #000;}
a.active.zona-concursantes-min {border:3px solid #be3ab1;}

.txtconmin{color:#fce3b3; background:#be3ab1; text-align:center; font-family:'Bangers', cursive; font-size:1.2857em; height:28px; overflow:hidden; padding-top:5px;}
.txtconmin.chica{background:#f059e1;}

.zona-concursantes .imgcon{position:relative;}
.zona-concursantes .txtcon{
	padding:10px; height:120px; background:#be3ab1; overflow:hidden; color:#ffc7f9; text-align:center;line-height:140%;

	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #be3ab1), color-stop(1, #a02994));
    background-image: -o-linear-gradient(bottom, #be3ab1 0%, #a02994 100%);
    background-image: -moz-linear-gradient(bottom, #be3ab1 0%, #a02994 100%);
    background-image: -webkit-linear-gradient(bottom, #a02994 0%, #be3ab1 100%);/*safari*/
    background-image: -ms-linear-gradient(bottom, #be3ab1 0%, #a02994 100%);
    background-image: linear-gradient(to bottom, #be3ab1 0%, #a02994 100%);

}

.zona-concursantes .txtcon:hover{background:#a02994;}

.nombrecon{font:normal 1.5714em 'Bangers', cursive; line-height:100%; color:#fce3b3; line-height:1.2714em; margin-bottom:5px;}
.nombrecon a{color:#fff;}
.nombrecon a:hover{color:#fff;}

.nombrecon span{font-family:Arial, Helvetica, sans-serif; font-size:0.7857em;}

.nomcon{text-align:center; padding:10px 15px; width:100%; background:#be3ab1;}

.zona-votos{font: normal 1.8571em 'Montserrat', cursive; color:#fff; background:#4890ce; padding:5px 10px; display:inline-block; max-width:120px; width:auto; text-align:center}
.zona-votos span{font-size:0.7142em}
.zona-votos.position{background:#e82f8b;}

.bigtxt{font-size:1.1428em; color:#4b4b4b;}
.bigname{font: normal 2.1428em 'Bangers', cursive; color:#000; -webkit-text-stroke: 1px rgba(201, 16, 119, 0.1); line-height: 1em; text-decoration: none;}

.imgconmin{max-width:170px}

@media (max-width: 991px) {
	.zona-concursantes{margin:0 auto 30px auto;}
	.zona-concursantes.minsep{margin:0 auto 10px auto;}
	.zona-cent-mov{margin:0 auto; text-align:center;}

}

@media (min-width: 1200px){
	.zona-concursantes .txtcon{height:100px}
}


/*_________CHARTS_____________*/

.vertical{margin:0 auto; display:block; width:320px;}

.vertical .progress-bar {float: left; height: 200px; width: 50px; margin:0 5px;}

.vertical .progress-track {position: relative; width: 50px; height: 100%; background: #ebebeb;}

.vertical .progress-fill {
  position: relative;
  background: #4b4b4b;
  height: 50%;
  width: 50px;
  color: #fff;
  text-align: center;
  font-size: 1em;
  line-height: 20px;
}

.progress-fill.chicas{background:#e82f8b;}
.progress-fill.chicos{background:#4086c2;}
.progress-fill span{font-size:0.8571em; color:black; position:absolute; bottom:-20px; left:13px;}


.rounded .progress-track,
.rounded .progress-fill {
  box-shadow: inset 0 0 5px rgba(0,0,0,.2);
  border-radius: 3px;
}

/*__________TORNEO __________*/
/*caja que envuelve cada reality*/
.box-reality{border-top: 3px solid #F059E1; border-left: 1px solid #b7b7b7;border-bottom: 1px solid #b7b7b7;border-right: 1px solid #b7b7b7;position: relative; border-radius: 10px; background-color: #e4e4e4}
.box-tit-reality{position: absolute; left:40px; top:-3PX; border-bottom: 1px solid #b7b7b7; border-left: 1px solid #b7b7b7; border-left: 1px solid #b7b7b7; border-right: 1px solid #b7b7b7;border-radius: 0 0 5px 5px; background-color: white}
.box-tit-reality p{padding: 5px 20px;color:#F059E1;}
.box-tit-reality p span{color:#B561AD}

.loguito-ml{ position: absolute; right: 15px; bottom:10px; }
.img-reality{ border-bottom: 3px solid #be3ab1;border-top: 3px solid #be3ab1}

/*BLOQUE FINALISTAS*/
.zona-finalistas{ max-width: 190px; position: relative; border-bottom: 2px solid #b561ad; margin: 0px auto 25px auto; }
.zona-texto-finalista { background-color: #f392e9}
.txt-finalista{ color: #fff; font-family: Arial; font-weight: bolder; font-size: 1.2em; line-height: 2em }
.txt-finalista a{ color: #fff; text-decoration: none }
.txt-finalista a:hover{ color: #000}

/*BLOQUE GANADORES*/
.box-tit-gana{background: #f059e1; max-width: 300px; border-bottom: 2px solid #be3ab1}
.box-tit-gana h4{color: #fff; font-family: Arial; font-weight: bolder; font-size: 1.7em; line-height: 1.2em;text-align: center}
.box-tit-gana h4 a{color: #fff;}
.box-tit-gana h4 a:hover{color: #000;}

.redondeaTop{border-top-left-radius:10px; border-top-right-radius:10px;}

/*BOTON7*/
.btn7 {
  background: #cd34db;
  background-image: -webkit-linear-gradient(top, #cd34db, #a629b9);
  background-image: -moz-linear-gradient(top, #cd34db, #a629b9);
  background-image: -ms-linear-gradient(top, #cd34db, #a629b9);
  background-image: -o-linear-gradient(top, #cd34db, #a629b9);
  background-image: linear-gradient(to bottom, #cd34db, #a629b9);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 15px;
  font-family: Arial;
  color: #ffffff;
  font-size: 13px;
  padding: 10px 40px 10px 40px;  /*alto y ancho*/
  border: solid #1f628d 0px;
  text-decoration: none;
}
.btn7:hover {
  background: #cd34db;
  background-image: -webkit-linear-gradient(top, #cd34db, #a629b9);
  background-image: -moz-linear-gradient(top, #cd34db, #a629b9);
  background-image: -ms-linear-gradient(top, #cd34db, #a629b9);
  background-image: -o-linear-gradient(top, #cd34db, #a629b9);
  background-image: linear-gradient(to bottom, #cd34db, #a629b9);
  text-decoration: none;
}


/*BUTTON*/

.botonvotar{display:block; max-width:400px; margin:20px auto 20px auto;}
.botonvotar a{background:#5cb85c; border:1px solid #4cae4c; padding:10px 5px; color:white; text-align:center; border-radius:2px; width:100%; display:block}
.botonvotar a:hover{background:#449d44; border:1px solid #398439; color:white;}
